.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._13{margin-left:-21.160562px;}
._11{margin-left:-3.985040px;}
._5{margin-left:-2.351174px;}
._0{margin-left:-1.275213px;}
._1{width:1.275213px;}
._d{width:10.026361px;}
._4{width:12.991230px;}
._3{width:14.146892px;}
._9{width:15.581506px;}
._6{width:16.936420px;}
._7{width:17.972530px;}
._2{width:19.048491px;}
._e{width:20.283854px;}
._f{width:21.957570px;}
._12{width:23.113232px;}
._b{width:24.388445px;}
._a{width:25.464406px;}
._8{width:28.771989px;}
._c{width:31.003611px;}
._10{width:34.111942px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.850400px;}
.y32{bottom:69.471000px;}
.y59{bottom:99.359000px;}
.y31{bottom:105.630000px;}
.y58{bottom:111.314000px;}
.y30{bottom:117.585000px;}
.y57{bottom:123.269000px;}
.y2f{bottom:129.540000px;}
.y2e{bottom:141.495000px;}
.y56{bottom:143.036000px;}
.y2d{bottom:153.451000px;}
.y55{bottom:154.991000px;}
.y2c{bottom:165.406000px;}
.y54{bottom:174.758000px;}
.y2b{bottom:177.361000px;}
.y53{bottom:186.713000px;}
.y2a{bottom:189.316000px;}
.y29{bottom:201.271000px;}
.y52{bottom:206.480000px;}
.y28{bottom:213.227000px;}
.y51{bottom:218.435000px;}
.y27{bottom:225.182000px;}
.y26{bottom:237.137000px;}
.y50{bottom:238.202000px;}
.y25{bottom:249.092000px;}
.y4f{bottom:250.157000px;}
.y75{bottom:259.055000px;}
.y24{bottom:261.047000px;}
.y4e{bottom:269.923000px;}
.y74{bottom:271.010000px;}
.y23{bottom:273.002000px;}
.y4d{bottom:281.879000px;}
.y73{bottom:282.965000px;}
.y22{bottom:284.958000px;}
.y21{bottom:296.913000px;}
.y4c{bottom:301.645000px;}
.y72{bottom:302.890000px;}
.y20{bottom:308.868000px;}
.y4b{bottom:313.601000px;}
.y71{bottom:314.846000px;}
.y1f{bottom:320.823000px;}
.y1e{bottom:332.778000px;}
.y4a{bottom:333.367000px;}
.y70{bottom:334.771000px;}
.y1d{bottom:344.733000px;}
.y49{bottom:345.322000px;}
.y6f{bottom:346.726000px;}
.y1c{bottom:356.689000px;}
.y48{bottom:365.089000px;}
.y6e{bottom:366.651000px;}
.y1b{bottom:368.644000px;}
.y47{bottom:377.044000px;}
.y6d{bottom:378.607000px;}
.y1a{bottom:380.599000px;}
.y19{bottom:392.554000px;}
.y46{bottom:396.811000px;}
.y6c{bottom:398.532000px;}
.y18{bottom:404.509000px;}
.y45{bottom:408.766000px;}
.y6b{bottom:410.487000px;}
.y17{bottom:416.464000px;}
.y16{bottom:428.420000px;}
.y44{bottom:428.533000px;}
.y6a{bottom:430.412000px;}
.y15{bottom:440.375000px;}
.y43{bottom:440.488000px;}
.y69{bottom:442.367000px;}
.y14{bottom:452.330000px;}
.y68{bottom:454.323000px;}
.y42{bottom:460.255000px;}
.y13{bottom:464.285000px;}
.y41{bottom:472.210000px;}
.y67{bottom:474.248000px;}
.y12{bottom:476.240000px;}
.y66{bottom:486.203000px;}
.y11{bottom:488.196000px;}
.y40{bottom:491.977000px;}
.y10{bottom:500.151000px;}
.y3f{bottom:503.932000px;}
.y65{bottom:506.128000px;}
.yf{bottom:512.106000px;}
.y64{bottom:518.084000px;}
.y3e{bottom:523.699000px;}
.ye{bottom:524.061000px;}
.y63{bottom:530.039000px;}
.y3d{bottom:535.654000px;}
.yd{bottom:536.016000px;}
.yc{bottom:547.971000px;}
.y62{bottom:549.964000px;}
.y3c{bottom:555.421000px;}
.yb{bottom:559.927000px;}
.y61{bottom:561.919000px;}
.y3b{bottom:567.376000px;}
.ya{bottom:571.882000px;}
.y60{bottom:573.874000px;}
.y9{bottom:583.837000px;}
.y3a{bottom:588.060000px;}
.y5f{bottom:593.800000px;}
.y8{bottom:595.792000px;}
.y5e{bottom:605.755000px;}
.y7{bottom:607.747000px;}
.y39{bottom:617.710000px;}
.y6{bottom:619.702000px;}
.y5d{bottom:625.680000px;}
.y38{bottom:629.665000px;}
.y5{bottom:631.658000px;}
.y5c{bottom:637.635000px;}
.y37{bottom:641.620000px;}
.y4{bottom:643.613000px;}
.y36{bottom:653.575000px;}
.y3{bottom:655.568000px;}
.y5b{bottom:657.561000px;}
.y35{bottom:665.531000px;}
.y2{bottom:667.523000px;}
.y5a{bottom:669.516000px;}
.y34{bottom:677.486000px;}
.y1{bottom:679.478000px;}
.y33{bottom:689.441000px;}
.y0{bottom:701.396000px;}
.h1{height:27.895280px;}
.h2{height:29.887800px;}
.h0{height:792.000000px;}
.w0{width:612.000000px;}
.x2{left:72.000000px;}
.x4{left:76.981000px;}
.x1{left:86.944000px;}
.x5{left:92.479000px;}
.x0{left:274.417000px;}
.x3{left:303.509000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._13{margin-left:-28.214083pt;}
._11{margin-left:-5.313387pt;}
._5{margin-left:-3.134898pt;}
._0{margin-left:-1.700284pt;}
._1{width:1.700284pt;}
._d{width:13.368481pt;}
._4{width:17.321641pt;}
._3{width:18.862523pt;}
._9{width:20.775342pt;}
._6{width:22.581893pt;}
._7{width:23.963374pt;}
._2{width:25.397988pt;}
._e{width:27.045138pt;}
._f{width:29.276761pt;}
._12{width:30.817643pt;}
._b{width:32.517926pt;}
._a{width:33.952541pt;}
._8{width:38.362652pt;}
._c{width:41.338148pt;}
._10{width:45.482590pt;}
.fs0{font-size:53.133867pt;}
.y32{bottom:92.628000pt;}
.y59{bottom:132.478667pt;}
.y31{bottom:140.840000pt;}
.y58{bottom:148.418667pt;}
.y30{bottom:156.780000pt;}
.y57{bottom:164.358667pt;}
.y2f{bottom:172.720000pt;}
.y2e{bottom:188.660000pt;}
.y56{bottom:190.714667pt;}
.y2d{bottom:204.601333pt;}
.y55{bottom:206.654667pt;}
.y2c{bottom:220.541333pt;}
.y54{bottom:233.010667pt;}
.y2b{bottom:236.481333pt;}
.y53{bottom:248.950667pt;}
.y2a{bottom:252.421333pt;}
.y29{bottom:268.361333pt;}
.y52{bottom:275.306667pt;}
.y28{bottom:284.302667pt;}
.y51{bottom:291.246667pt;}
.y27{bottom:300.242667pt;}
.y26{bottom:316.182667pt;}
.y50{bottom:317.602667pt;}
.y25{bottom:332.122667pt;}
.y4f{bottom:333.542667pt;}
.y75{bottom:345.406667pt;}
.y24{bottom:348.062667pt;}
.y4e{bottom:359.897333pt;}
.y74{bottom:361.346667pt;}
.y23{bottom:364.002667pt;}
.y4d{bottom:375.838667pt;}
.y73{bottom:377.286667pt;}
.y22{bottom:379.944000pt;}
.y21{bottom:395.884000pt;}
.y4c{bottom:402.193333pt;}
.y72{bottom:403.853333pt;}
.y20{bottom:411.824000pt;}
.y4b{bottom:418.134667pt;}
.y71{bottom:419.794667pt;}
.y1f{bottom:427.764000pt;}
.y1e{bottom:443.704000pt;}
.y4a{bottom:444.489333pt;}
.y70{bottom:446.361333pt;}
.y1d{bottom:459.644000pt;}
.y49{bottom:460.429333pt;}
.y6f{bottom:462.301333pt;}
.y1c{bottom:475.585333pt;}
.y48{bottom:486.785333pt;}
.y6e{bottom:488.868000pt;}
.y1b{bottom:491.525333pt;}
.y47{bottom:502.725333pt;}
.y6d{bottom:504.809333pt;}
.y1a{bottom:507.465333pt;}
.y19{bottom:523.405333pt;}
.y46{bottom:529.081333pt;}
.y6c{bottom:531.376000pt;}
.y18{bottom:539.345333pt;}
.y45{bottom:545.021333pt;}
.y6b{bottom:547.316000pt;}
.y17{bottom:555.285333pt;}
.y16{bottom:571.226667pt;}
.y44{bottom:571.377333pt;}
.y6a{bottom:573.882667pt;}
.y15{bottom:587.166667pt;}
.y43{bottom:587.317333pt;}
.y69{bottom:589.822667pt;}
.y14{bottom:603.106667pt;}
.y68{bottom:605.764000pt;}
.y42{bottom:613.673333pt;}
.y13{bottom:619.046667pt;}
.y41{bottom:629.613333pt;}
.y67{bottom:632.330667pt;}
.y12{bottom:634.986667pt;}
.y66{bottom:648.270667pt;}
.y11{bottom:650.928000pt;}
.y40{bottom:655.969333pt;}
.y10{bottom:666.868000pt;}
.y3f{bottom:671.909333pt;}
.y65{bottom:674.837333pt;}
.yf{bottom:682.808000pt;}
.y64{bottom:690.778667pt;}
.y3e{bottom:698.265333pt;}
.ye{bottom:698.748000pt;}
.y63{bottom:706.718667pt;}
.y3d{bottom:714.205333pt;}
.yd{bottom:714.688000pt;}
.yc{bottom:730.628000pt;}
.y62{bottom:733.285333pt;}
.y3c{bottom:740.561333pt;}
.yb{bottom:746.569333pt;}
.y61{bottom:749.225333pt;}
.y3b{bottom:756.501333pt;}
.ya{bottom:762.509333pt;}
.y60{bottom:765.165333pt;}
.y9{bottom:778.449333pt;}
.y3a{bottom:784.080000pt;}
.y5f{bottom:791.733333pt;}
.y8{bottom:794.389333pt;}
.y5e{bottom:807.673333pt;}
.y7{bottom:810.329333pt;}
.y39{bottom:823.613333pt;}
.y6{bottom:826.269333pt;}
.y5d{bottom:834.240000pt;}
.y38{bottom:839.553333pt;}
.y5{bottom:842.210667pt;}
.y5c{bottom:850.180000pt;}
.y37{bottom:855.493333pt;}
.y4{bottom:858.150667pt;}
.y36{bottom:871.433333pt;}
.y3{bottom:874.090667pt;}
.y5b{bottom:876.748000pt;}
.y35{bottom:887.374667pt;}
.y2{bottom:890.030667pt;}
.y5a{bottom:892.688000pt;}
.y34{bottom:903.314667pt;}
.y1{bottom:905.970667pt;}
.y33{bottom:919.254667pt;}
.y0{bottom:935.194667pt;}
.h1{height:37.193707pt;}
.h2{height:39.850400pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x2{left:96.000000pt;}
.x4{left:102.641333pt;}
.x1{left:115.925333pt;}
.x5{left:123.305333pt;}
.x0{left:365.889333pt;}
.x3{left:404.678667pt;}
}
